@charset "utf-8";
/*
Theme Name: Lightning Pro Child Sample
Theme URI:
Template: lightning-pro
Description:
Author:
Tags:
Version: 0.0.0
*/
/************************
 * body
 ************************/
body {
	font-family: 'Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',YuGothic,'Yu Gothic',sans-serif;
    font-weight: 400!important;
	color: #333333;
}

/************************
 * header
 ************************/
.siteHeader{
	background-color: rgba(255,255,255,.8);
}
@media screen and (min-width: 1200px){
	.siteHeader .container {
		max-width: 1190px;
	}
}
/* ロゴ */
@media screen and (min-width: 992px){
	.navbar-brand img {
		max-height: 38px;
	}	
	.navbar-brand{
		padding: 12px 0;
	}
}
/* グロナビ */
.gMenu li{
	font-weight: 300;
}
.gMenu>li .gMenu_name {
    font-size: 14px;
}
.device-pc .gMenu>li{
	margin: auto 0;
}
.device-pc .gMenu>li>a{
	padding: 0 1.3em;
}
/* twitterアイコン */
.gmenu-sns .gMenu_name img{
	width: 25px;
}
/* グロナビアニメーション */
.gMenu>li:before{
	bottom: -6px;
	border-bottom-color: #333;
}
.gMenu>li.gmenu-sns:before {
	content: none;
}
.gmenu-sns .gMenu_name img:hover, .gmenu-sns .gMenu_name img:focus {
	opacity: .5;
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
}
/* ドロワーメニュー */
.vk-mobile-nav-menu-btn{
	border: 0px;
	width: 45px;
    height: 40px;
	left: unset;
    right: 0;
	background-color: rgb(255, 255, 255, 0);
}
.vk-mobile-nav-menu-btn.menu-open{
	border: 0px;
	background-color: rgb(255, 255, 255, 0);
}
.vk-mobile-nav nav ul li.gmenu-sns a img{
	width: 25px;
}
.vk-mobile-nav nav ul li{
	text-align: center;
}
.vk-mobile-nav nav>ul{
	border-top: 0px;
}
/* スクロール時のヘッダー */
@media screen and (min-width: 1200px){
	body.header_scrolled .siteHeader .container{
		max-width: unset;
	}
	body.header_scrolled .gMenu_outer,
	body.header_scrolled.admin-bar .gMenu_outer {
		top: inherit;
		left: auto;
		width: auto;
	}
}
@media screen and (min-width: 992px){
	body.header_scrolled .siteHeader .container {
		padding-top: 5px;
		padding-bottom: 5px;
		-webkit-transition: .3s ease-in-out;
		transition: .3s ease-in-out;
	}
	body.header_scrolled .navbar-header {
		margin-bottom: 0;
	}
	body.header_scrolled .gMenu_outer,
	body.header_scrolled.admin-bar .gMenu_outer {
		background-color:rgba(0,0,0,0);
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	.header_scrolled .gMenu_outer nav {
		width: 100%;
	}
	.header_scrolled .gMenu {
		right: 0;
		float: right;
	}
	.header_scrolled .gMenu>li {
		width: auto;
		border-left: 0px;
	}
	.header_scrolled .gMenu>li:last-child{
		border-right: 0px;
	}
	.header_scrolled .navbar-brand{
		padding: 5px 0;
	}
	.header_scrolled .navbar-brand img{
	    max-height: 30px;
	}
	.header_scrolled .gmenu-sns .gMenu_name img{
		width: 25px;
	}
	body.header_scrolled.device-pc .gMenu>li>a{
		padding: 1em 1.3em;
	}
}
@media screen and (min-width: 992px) and (max-width: 1199px){
	body.header_scrolled .siteHeader .container {
		min-height: 98px;
	}
	body.header_scrolled .gMenu_outer {
		top: 48px;
		left: 0;
		width: 100%;
	}
	body.header_scrolled.admin-bar .gMenu_outer {
		top: 80px;
		left: 0;
		width: 100%;
	}
	body.header_scrolled .gMenu_outer nav{
		width: 700px;
	}
	.header_scrolled .gMenu{
		float: none;
		right: unset;
	}
}
@media screen and (max-width: 991px){
	body.admin-bar .siteHeader {
	    padding-top: 0;
	}
}
@media screen and (max-width: 782px){
	.admin-bar .vk-mobile-nav-menu-btn {
		top: calc(43px + 5px);
	}
}

/************************
 * footer上部
 ************************/
/* 採用について */
.siteContent_after{
	padding-top: 0;
	padding-bottom: 0;
}
.footertop-recruit__block{
	background: url(https://mbs.mhdg.co.jp/wp-content/uploads/2020/04/recruit_bg-scaled.jpg) no-repeat center center/cover;
	margin: 0 calc(50% - 50vw);
	padding: 50px calc(50vw - 50%);
}
.footertop-recruit__title{
	margin-bottom: 0.5em;
	color: #fff;
}
.footertop-recruit__subtitle{
	margin: 0;
    font-size: 1rem;
	color: #fff;
}
.footertop-recruit__block:focus, .footertop-recruit__block:hover{
	opacity: .7;
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
}
.footertop-recruit__link:focus, .footertop-recruit__link:hover{
	text-decoration: none;
}
/* お問い合わせボタン */
#parts-contact ul{
	padding-left: 0;
}
.footertop-contact__block{
	margin-bottom: 90px;
	text-align: center;
}
.footertop-contact_btn-box{
	display: flex;
	justify-content: center;
	text-align: center;
}
.footertop-contact__btn-tel{
	margin-left: 20px;
}
.footertop-contact__btn-form a, .footertop-contact__btn-tel a{
	display: inline-block;
	width: 350px;
	height: 70px;
	background-color: #fff;
	box-shadow: 0px 0px 50px rgba(0,0,0,0.12);
	padding: 1em 5em;
	font-size: 1.15rem;
	white-space: nowrap;
	position: relative;
	color: #FFA933;	
	font-weight: 600;
}
.footertop-contact__btn-form a:before, .footertop-contact__btn-tel a:before{
	position: absolute;
	content: "";
	top: 50%;
	left: 0;
	transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);	
	-moz-transform: translate(0, -50%);
	width: 25px;
	height: 25px;
}
.footertop-contact__btn-form a:before{
	background: url(https://mbs.mhdg.co.jp/wp-content/uploads/2020/04/contact_btn.png) no-repeat;
	background-size: contain;
	margin-left: 60px;
}
.footertop-contact__btn-tel a:before{
	background: url(https://mbs.mhdg.co.jp/wp-content/uploads/2020/05/tel-btn.png) no-repeat;
	background-size: contain;
	margin-left: 72px;
}
.footertop-contact__btn-form:focus a, .footertop-contact__btn-form:hover a,
.footertop-contact__btn-tel:focus a, .footertop-contact__btn-tel:hover a{
	background-color: #dbdde5!important;
    opacity: 0.7;
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
	text-decoration: none;
}
@media screen and (max-width: 991px){
	.footertop-contact__btn-form a, .footertop-contact__btn-tel a{
		width: 320px;
		height: 62px;
	}
	.footertop-contact__btn-form a:before{
		margin-left: 45px;
	}
	.footertop-contact__btn-tel a:before{
		margin-left: 60px;
	}
}
@media screen and (max-width: 767px){
	.footertop-contact__btn-form a:before{
		margin-left: 13px;
	}
	.footertop-contact__btn-form a, .footertop-contact__btn-tel a{
		width: 225px;
		height: 52px;
	}
	.footertop-contact__btn-form a{
		font-size: 1rem;
		padding: 1em 3em;
	}
	.footertop-contact__btn-tel a{
		font-size: 1rem;
		padding: 1em 3em;
	}
	.footertop-contact__btn-tel a:before{
		margin-left: 26px;
	}
}
@media screen and (max-width: 599px){
	.footertop-contact_btn-box{
		display: block;
	}
	.footertop-contact__btn-form{
		margin-bottom: 0;	
	}
	.footertop-contact__btn-tel{
		margin-left: 0;
	}
	.footertop-contact__btn-form a, .footertop-contact__btn-tel a{
		width: 280px;
	}
	.footertop-contact__btn-form a{
		padding: 1em 5em;
		font-size: 14px;
	}
	.footertop-contact__btn-tel a{
		padding: 1em 5em;
		margin-top: 1em;
		font-size: 14px;
	}
	.footertop-contact__btn-form a:before{
   	 	margin-left: 35px;
	}
	.footertop-contact__btn-tel a:before{
		margin-left: 50px;
	}
}
/* 三ッ輪ホールディングスの一員 */
#parts-mhdg ul{
	padding-left: 0;
	margin: 0;
}
#parts-mhdg ul li{
	margin-bottom: 0;
}
.footertop-mwhd__block{
	background-color: #F8F8F8;
	margin: 0 calc(50% - 50vw);
	padding: 90px calc(50vw - 50%);	
	text-align: center;
}
.footertop-mwhd__logo img{
	max-width: 350px;
}
.footertop-mwhd__subtitle{
	margin-bottom: 0;
	font-family: 'YuMincho','Yu Mincho','游明朝体',serif;
}
@media screen and (max-width: 575px){
	.footertop-mwhd__logo img{
		max-width: 280px;
	}
	.footertop-mwhd__subtitle{
		line-height: 1.8;
	}
}

/************************
 * footer
 ************************/
.siteFooter{
	background-color: #1F1F1F;
	border-top: 0;
	color: #fff;
}
/* 左カラム */
.footer__box-left p{
	font-size: 0.9em;
	margin-bottom: 10px;
	line-height: 1.3;
}
.footer__logo{
    margin-bottom: 0.5em;	
}
.footer__logo img {
	max-height: 35px;
}
.footer__logo img:hover, .footer__logo img:focus{
	opacity: .7;
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
}
/* 右カラム */
.footer__sitemap-list{
	font-size: 0.9em
}
.footer__sitemap-list a{
	color: #fff;
	white-space: nowrap;
}
.footer__sns img{
	max-height: 20px;
}
.footer__sns img:focus, .footer__sns img:hover{
	opacity: .7;
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
}
/* コピーライト */
.copySection{
	align-items: center;
	border-top: 0px;
	background-color: #0D0D0D;
    max-width: 100vw;
    width: 100vw;
	margin: 0 calc(50% - 50vw);
	padding: 1em calc(50vw - 42%);
	display: flex;
	-ms-flex-direction: row;
    flex-direction: row;
}
.copySection p:first-child {
	display: none;
}
.copyright-box-right{
	margin-left: auto!important;
}
@media screen and (min-width: 992px){
	.siteFooter {
		font-size: 14px;
	}
}
@media screen and (max-width: 599px){
	.copySection{
		padding: 1em calc(50vw - 50%);
		display: block;
		text-align: center;
	}
	.copySection p {
		font-size: 11px;
	}
}

/************************
 * フロントメイン
 ************************/
/* トップスライダー */
.carousel{
	margin-top: 0!important;
	border-bottom: 0px;
}
.slide-text-title, .slide-text-caption{
    text-shadow: 0 0 13px #1F6CB2!important;
}
.slide-text-title {
    font-size: 3vw;
    font-weight: 600;
    line-height: 1.5;
}
.slide-text-caption {
	font-size: 1.25vw;
    font-weight: 600;
}
@media screen and (max-width: 767px){
	.slide-text-set{
		top: unset;
		bottom: -5%;
	}
	.slide-text-title {
		font-size: 6vw;
		text-align: center;
		color: #1F6CB2!important;
		text-shadow: none!important;
		line-height: 1.7;
	}
	.slide-text-caption {
		font-size: 2.8vw;
		text-align: center;
		color: #1F6CB2!important;
		text-shadow: none!important;
		margin-top: 1.5em;
		line-height: 1.8;
	}
}
@media screen and (max-width: 575px){
	.slide-text-set{
		bottom: -10%;
	}
	.slide-text-title {
		font-size: 6.5vw;
	}
	.slide-text-caption {
		font-size: 3.5vw;
	}
}
/* トップ下エリア */
.top-bottom__block{
	background: url(https://mbs.mhdg.co.jp/wp-content/uploads/2020/05/top_bottom_bg-scaled.jpg) no-repeat center center/100% 100%;
	margin: 0 calc(50% - 50vw) 90px;
	padding: 30px calc(50vw - 50%) 90px;
}
.top-bottom__block > .wp-block-column:not(:first-child){
	margin-left: 0;
}
.top-bottom__box-left{
	padding-right:130px;
}
.top-bottom__box-right{
	padding-left:130px;
}
.top-bottom__box-inner > .wp-block-column:not(:first-child){
	margin-left: 25px;	
}
.top-bottom__title{
	font-size: 1.4rem;
	line-height: 1.2;
    margin: 1.5em 0 0.8em;
    font-weight: 600;
}
.top-bottom__caption{
	line-height: 1.5;
    font-weight: 600;
}
.top-bottom__btn{
    font-weight: 600;
}
.top-bottom__box-left .top-bottom__btn{
	background-color: #364296;
}
.top-bottom__box-right .top-bottom__btn{
	background-color: #27994E;
}
.top-bottom__box-left .top-bottom__btn:hover, .top-bottom__box-left .top-bottom__btn:focus {
	background-color: #828fe6;
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
}
.top-bottom__box-right .top-bottom__btn:hover, .top-bottom__box-right .top-bottom__btn:focus {
	background-color: #5dce84;
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
}
.top-bottom__btn-text-en, .top-bottom__btn-text-jp{
	margin: 0;
} 
.top-bottom__btn-text-en a{
	color: #fff;
	font-size: 1.3em;
	padding-top: 15px;
    padding-bottom: 0.5em;
    line-height: 1;
	display: block;
}
.top-bottom__btn-text-jp a{
	color: #fff;
	font-size: 0.8em;
	padding-bottom: 15px;
	display: block;
}
.top-bottom__btn-text-en a:focus, .top-bottom__btn-text-en a:hover,
.top-bottom__btn-text-jp a:focus, .top-bottom__btn-text-jp a:hover{
	text-decoration: none;
}
@media screen and (max-width: 1199px){
	.top-bottom__box-left{
		padding-right:100px;
	}
	.top-bottom__box-right{
		padding-left:100px;
	}
	.top-bottom__box-inner > .wp-block-column:not(:first-child){
		margin-left: 15px;
	}
}
@media screen and (max-width: 991px){
	.top-bottom__block{
		padding: 30px calc(50vw - 54%) 90px;
	}
	.top-bottom__title{
		font-size: 1.1rem;
	}
	.top-bottom__caption{
		font-size: 0.9rem;
	}
	.top-bottom__box-inner{
		margin-bottom: 10px;
	}
}
@media screen and (max-width: 781px){
	.top-bottom__block{
		display: block;
		background: none;
		padding: 0;
	}
	.top-bottom__box-left{
		background: url(https://mbs.mhdg.co.jp/wp-content/uploads/2020/05/top_bottom_sp_chart.jpg) no-repeat center center/100% 100%;
	}
	.top-bottom__box-right{
		background: url(https://mbs.mhdg.co.jp/wp-content/uploads/2020/05/top_bottom_sp_thunder.jpg) no-repeat center center/100% 100%;
	}
	.top-bottom__box-left, .top-bottom__box-right{
		padding: 50px;
	}
	.top-bottom__icon{
		flex-basis: 25%!important;
	}
	.top-bottom__text{
		flex-basis: 70%!important;
	}
	.top-bottom__title {
		font-size: 1.5rem;
	}
	.top-bottom__caption {
		font-size: 1rem;
	}
}
@media screen and (max-width: 575px){
	.top-bottom__box-left, .top-bottom__box-right{
		padding: 50px 20px;
	}
	.top-bottom__icon{
		flex-basis: 100%!important;
		max-width: 100px;
		margin: auto;
	}
	.top-bottom__text{
		flex-basis: 100%!important;
		margin-top: 20px;
		text-align: center;
	}
	.top-bottom__box-inner > .wp-block-column:not(:first-child){
		margin-left: 0;
	}
}
/* TOPICSピックアップ */
.top-topics__block{
	margin-bottom: 90px;	
}
#parts-topics > ul {
	padding-left: 0;
}
#parts-topics .card{
	border-radius: 0;
	border: 0px;
	box-shadow: 0px 0px 50px rgba(0,0,0,0.12);
}
#parts-topics .vk_post_imgOuter{
	border: 0px;
}
#parts-topics .vk_post_imgOuter_singleTermLabel{
    position: absolute;
    top: unset;
	right: unset;
    left: 0;
	bottom: -15px;
	border-radius: 0;
	font-weight: 600;
}
#parts-topics .vk_post-btn-display .vk_post_body{
	padding-top: 30px;
	padding-bottom: 50px;
/* 　　display:-webkit-box;
　　display: -webkit-flex;
　　display:-ms-flexbox;
　　display: flex;
　　-webkit-flex-wrap:wrap;
　　-ms-flex-wrap:wrap;
　　flex-wrap:wrap; */
}
/* #parts-topics .vk_post .vk_post_title{
	order: 2;
}
#parts-topics .vk_post .vk_post_date{
	order: 1;
} */
#parts-topics .vk_post .vk_post_btn{
	background-color: rgb(0,0,0,0);
	border: 0px;
	color: #F8601B;
	position: relative;
	padding: .25rem 3rem;
}
#parts-topics .vk_post .vk_post_btn:after{
	position: absolute;
	content: "";
	display: inline-block;
	top: 50%;
	right: -20px;
	width: 50px;
	height: 2px;
	background-color: #F8601B;
}
#parts-topics .vk_post .vk_post_btn:focus, #parts-topics .vk_post .vk_post_btn:hover{
	color: #000000;
}
/* NEWSピックアップ */
.top-news__block{
	margin-bottom: 90px;	
}
#parts-news{
	background-color: #F8F8F8;
	margin: 0 calc(50% - 50vw);
	padding: 50px calc(50vw - 50%);
}
#parts-news > ul {
	padding-left: 0;
}
#parts-news > ul > li{
	display: flex;
}
#parts-news > ul > li > .widgettitle{
	flex-basis: 30%;
    font-size: 1.3rem;
    font-weight: 600;
	border-top: 0;
	border-bottom: 0;
	border-right: 1px solid #707070;
	padding-top: 15px;
	margin-bottom: 0;
	text-align: center;
}
#parts-news > ul > li > .vk_posts{
	flex-basis: 70%;
	padding-left: 100px;
}
#parts-news > ul > li > .vk_posts .vk_post{
	border-bottom: 0;
	margin-right: 0;
}
#parts-news > ul > li > .vk_posts .vk_post .postListText_date{
	margin-right: 20px;	
	color: #333333;
	white-space: nowrap;
	min-width: inherit;
}
#parts-news > ul > li > .vk_posts .vk_post .postListText_singleTermLabel{
	margin-right: 20px;
	margin-top: 0;
}
#parts-news > ul > li > .vk_posts .vk_post .postListText_singleTermLabel_inner{
	border-radius: 0;
/* 	color: #fff; */
	padding: 8px 0;
	white-space: nowrap;
	font-weight: 600;
}
#parts-news > ul > li > .vk_posts .vk_post .postListText_title{
	margin-top: 0;
}
.top-news__block{
	position: relative;
}
.view-all{
	position: absolute;
	bottom: -25px;
	right: 0;
	display: inline-block;
	box-shadow: 0px 0px 50px rgba(0,0,0,0.12);
	background-color: #fff;
	padding: 20px 100px;
}
.view-all a{
	color: #FFA933;
	font-weight: 600;
}
.view-all:after{
	position: absolute;
	content: "";
	display: inline-block;
	top: 50%;
	right: 0;
	background-color: #FFA933;
	width: 50px;
	height: 1px;
}
.top-news__block .view-all:focus, .top-news__block .view-all:hover{
	background-color: #dbdde5!important;
    opacity: 0.7;
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
}
.top-news__block .view-all a:focus, .top-news__block .view-all a:hover{
	text-decoration: none;
}
@media screen and (max-width: 991px){
	#parts-news > ul > li > .widgettitle {
		flex-basis: 20%;
	}
	#parts-news > ul > li > .vk_posts {
		flex-basis: 80%;
		padding-left: 50px;
	}
	#parts-news > ul > li > .vk_posts .vk_post .postListText_singleTermLabel_inner{
		padding: 5px 0;
	}
}
@media screen and (max-width: 767px){
	#parts-news > ul > li {
		display: block;
	}
	#parts-news > ul > li > .widgettitle {
		border-right: 0;
		display: block;
/* 		position: relative; */
		margin-bottom: 50px;
		padding: 0;
	}
/* 	#parts-news > ul > li > .widgettitle:before {
	  content: ''!important;
	  position: absolute;
	  left: 50%;
	  bottom: -20px;
	  display: inline-block;
	  width: 42px;
	  height: 2px;
	  -moz-transform: translateX(-50%);
	  -webkit-transform: translateX(-50%);
	  -ms-transform: translateX(-50%);
	  transform: translate(-50%);
	  background-color: #333333;
	} */
	#parts-news > ul > li > .vk_posts{
		padding-left: 0;
	}
	#parts-news > ul > li > .vk_posts .vk_post{
		border-bottom: 0.5px solid #333;
		margin-right: 15px;
	}
}
@media screen and (max-width: 575px){
	#parts-news > ul > li > .vk_posts .vk_post{
		display: block;		
	}
	#parts-news > ul > li > .vk_posts .vk_post .postListText_title {
		margin-top: 10px;
	}
}

/************************
 * 下層ページ（共通）
 ************************/
/* ページヘッダー */
.page-header{
	letter-spacing: .3em;
}
.page-header_pageTitle, h1.page-header_pageTitle:first-child{
    margin: 3em 0;
	font-weight: bold;
	line-height: 1.5;
}

/************************
 * 下層ページ（会社概要）
 ************************/
/* ページ横幅調整 */
@media screen and (min-width: 768px){
	.post-name-company-info .mainSection {
		padding-left: 9%;
		padding-right: 9%;
	}	
}
/* ページ上下余白削除 */
.post-name-company-info .siteContent{
	padding-bottom: 0;
}
.post-name-company-info .mainSection-marginBottom-on{
	margin-bottom: 0;
}
/* 会社情報 */
.company-info__block{
	margin-bottom: 90px;	
}
.company-info__table{
	margin-top: 1rem;
    margin-left: auto;
    margin-right: auto;
}
.company-info__table table{
	border: 0px;
    width: 70%;
    margin: auto;
}
.company-info__table table td{
	padding-top: 0;
	padding-bottom: 1em;
	padding-left: 1em;
	border: 0px;
	letter-spacing: .3em;
	font-size: 16px;
}
.company-info__table table td:first-child{
	padding-right: 3em;
	white-space: nowrap;
	color: #003C74;
	vertical-align: top;
}
.company-info__table table td:last-child{
	padding-right: 0;
}
@media screen and (max-width: 991px){
 	.company-info__table table{
		width: 100%;
	}
}
@media screen and (max-width: 575px){
	.company-info__table table td{
		letter-spacing: 0;
		font-size: 14px;
	}
	.company-info__table table td {
		padding: 0.5em 0em 0.5em 0;
	}
	.company-info__table table td:first-child{
		padding-right: 1em;
	}
}

/************************
 * 下層ページ（事業紹介）
 ************************/
/* ページ上下余白 */
.post-name-our-business .siteContent{
	padding-bottom: 0;
}
.post-name-our-business .mainSection-marginBottom-on{
	margin-bottom: 0;
}
/* 事業内容 */
.company-jigyo__block{
	margin-bottom: 90px;	
}
.company-jigyo__block .wp-block-column:not(:first-child) {
    margin-left: 100px;
}
.company-jigyo__lead{
	margin-bottom: 2em;
}
.company-jigyo__text{
	font-size: 0.9em;
}
.company-jigyo__title01{
	color: #48539E;
}
.company-jigyo__title02{
	color: #3AA05D;	
}
.company-jigyo__title01,
.company-jigyo__title02{
	font-size: 1.5rem;	
}
.company-jigyo__title01 strong,
.company-jigyo__title02 strong{
	font-size: 2.5rem;
}
.company-jigyo__subtitle01{
	color: #48539E;
	font-size: 1.5rem;
}
.company-jigyo__subtitle02{
	color: #3AA05D;
	font-size: 1.5rem;
}
@media screen and (max-width: 991px){
	.company-jigyo__block .wp-block-column:not(:first-child) {
		margin-left: 32px;
	}
	.company-jigyo__subtitle01, .company-jigyo__subtitle02{
		font-size: 1.3rem;
	}
}
@media screen and (max-width: 599px){
	.company-jigyo__block .wp-block-column:not(:first-child){
		margin-left: 0;
		margin-top: 50px;
	}
	.company-jigyo__title01, .company-jigyo__title02{
		font-size: 1.5rem;
	}
	.company-jigyo__subtitle01, .company-jigyo__subtitle02{
		margin: 0.5em 0;
	}
}
/* サービス提供パートナー */
.company-partner__block{
	background-color: #FFF3D9;
	margin: 0 calc(50% - 50vw) 90px;
	padding: 50px calc(50vw - 50%);
}
.company-partner__title{
	letter-spacing: .3em;	
}
.company-partner__view-more{
	background-color: #fff;
	margin: auto 5.5em;
	box-shadow: 0px 0px 40px #D3D3D398;
}
.company-partner__view-more a{
	font-weight: 600;
	text-decoration: none;
	display: block;
    padding-top: 1.8rem;
    padding-bottom: 1.8rem;
	white-space: nowrap;
	letter-spacing: .3em;
}
.company-partner__view-more01 a{
	color: #48539E;
}
.company-partner__view-more02 a{
	color: #3AA05D;
}
.company-partner__view-more a:focus, .company-partner__view-more a:hover {
	background-color: #dbdde5!important;
    opacity: 0.7;
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
}
@media screen and (max-width: 599px){
	.company-partner__title {
		letter-spacing: .2em;
	}
	.company-partner__view-more{
		margin: 0;
	}
}

/************************
 * 下層ページ（お問い合わせ）
 ************************/
/* ページ横幅調整 */
@media screen and (min-width: 768px){
	.post-name-contact .mainSection {
		padding-left: 9%;
		padding-right: 9%;
	}	
}
/* ステップ */
.contact__img{
	margin-bottom: 90px;
	text-align: center;
}
.contact__img img{
	width: 500px;
}
.contact__lead{
	font-size: 14px;
	padding-bottom: 90px;
	text-align: center;
}
/* お問い合わせフォーム */
.contact__form{
	margin: auto auto 3rem;
	padding-top: 2rem;
	border-top: 1px solid #707070;
}
.contact__form-row{
	margin: 0;
	padding: 1em 0;
	border: 0px;
}
.contact__form-label, .contact__form-data{
	font-size: 14px;
	padding-right: 0;
}
.contact__form-label{
	font-weight: bold;
	position: relative;
	padding-left: 0;
	padding-top: 1em;
}
input.form-control, .form-control{
	color: #373431;
	background-color: #FCFBFA;
	border: 1px solid #BFBEBD;
	margin: 0 0 0.5em;
	padding: 1.5rem 1rem;
	font-size: 14px;
}
.form-control:focus{
	box-shadow: 0px 0px 3px #86C4C9F4;
	border: 1px solid #A69DBF;
}
.contact__form-data ul{
	margin-top: 0;
	margin-bottom: 0;
}
.your-other textarea.form-control{
	height: 100px;
}
input:disabled, input:read-only, input:-moz-read-only{
	background-color: #e9ecef!important;
}
input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px #fff inset;
}
/* 確認画面時フォーム */
input.form-control.wpcf7c-conf, .form-control.wpcf7c-conf,
input.form-control.wpcf7c-conf:focus, .form-control.wpcf7c-conf:focus{
	background-color: #fff!important;
	border: none;
}	
/* 注意書き */
.contact__form-note{
	display: inline-block;
	margin-bottom: 0.5em;
	font-size: 0.9em;
}
/*「必須」*/
.requied {
    color: #fff;
	background-color: #D93636;
	border-radius: 11px;
	padding: 5px 11px;	
	position: absolute;
	right: 0;
    top: 0.6em;
}
/*「任意」*/
.nonrequied {
    color: #fff;
	background-color: #72706E;
	border-radius: 11px;
	padding: 5px 11px;	
	position: absolute;
	right: 0;
    top: 0.6em;
}
/* 確認・戻る・送信・TOPへ戻るボタン */
.contact__form-submit-block{
	text-align: center;
	margin-top: 2rem;
}
.contact__form-confirm, .contact__form-submit,
.contact__form-back, .contact__form-top a{
    border-radius: 0px;
	padding: 1.5rem 0;
	font-size: 1em;
	letter-spacing: .3em;
	text-decoration: none;
	white-space: nowrap;
	width: 350px;
	vertical-align: top;
	display: inline-block;
	font-weight: 600;
}
.contact__form-confirm, .contact__form-back{
    color: #485069!important;
    background-color: #FFFFFF!important;
    border: 0px;
	box-shadow: 0px 0px 50px rgba(0,0,0,0.12);
}
.contact__form-submit, .contact__form-top a{
	color: #FFFFFF;
    background-color: #F5BA36!important;
    border: 0px;
}
.contact__form-submit{
	margin-left: 1em;
}
.contact__form-confirm:focus, .contact__form-confirm:hover,
.contact__form-back:focus, .contact__form-back:hover{
	background-color: #dbdde5!important;
	opacity: 0.7;
}
.contact__form-submit:focus, .contact__form-submit:hover,
.contact__form-top a:focus, .contact__form-top a:hover{
	text-decoration: none;
	opacity: 0.7;
}
/* 送信後メッセージ */
.wpcf7-response-output{
	text-align: center;
	border: 0px!important;
	font-weight: bold;
}
.wpcf7-validation-errors, wpcf7-acceptance-missing{
	color: #ff0000;
}
@media screen and (max-width: 991px){
	.contact__form-confirm, .contact__form-submit,
	.contact__form-back, .contact__form-top a{
		width: 280px;
	}
}
@media screen and (max-width: 767px){
	.contact__form-label, .contact__form-data{
		padding-left: 0;
	}
	.requied, .nonrequied{
		font-size: 12px;
		right: unset;
		top: 0.8em;
		margin-left: 10px;
		padding: 4px 9px 2px;
	}
	.contact__acceptance-pp{
		text-align: center;
	}
	.contact__form-confirm, .contact__form-submit, .contact__form-back, .contact__form-top a{
		font-size: 1.2em;
	}
	.contact__form-submit{
		margin-top: 1em;
		margin-left: 0;
	}
	div.wpcf7 .ajax-loader {
		display: block;
		margin: 0 auto 0 auto;
	}
}
@media screen and (max-width: 575px){
	.contact__img {
		margin-bottom: 60px;
	}
	.contact__img img {
		width: 250px;
	}
	.contact__lead{
		font-size: 12.6px;
		padding-bottom: 30px;
	}
	.contact__form-confirm, .contact__form-submit, .contact__form-back, .contact__form-top a{
		font-size: 1em;
		padding: 1.5rem 4rem;
		width: 275px;
	}
}
@media screen and (max-width: 425px){
	.contact__lead{
		text-align: left;
	}
}

/************************
 * 下層ページ（お知らせ）
 ************************/
/* お知らせ一覧、アーカイブ一覧（カテゴリ・タグ） */
@media screen and (min-width: 768px){
	.blog .mainSection, .archive .mainSection {
		padding-left: 9%;
		padding-right: 9%;
	}	
}
.archive-header h1{
	font-size: 1.7rem;
	font-weight: 600;
	display: block;
	text-align: center;
	margin-bottom: 80px;
	letter-spacing: .3em;
}
.archive-header h1:before {
	content: ''!important;
	position: absolute;
	left: 50%;
	bottom: -20px;
	display: inline-block;
	width: 42px;
	height: 2px;
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translate(-50%);
	background-color: #333333;
}
@media screen and (max-width: 575px){
	.archive-header h1{
    	font-size: 1.5rem;
		letter-spacing: .2em;
	}
}
.blog .subSection, .archive .subSection {
	display: none;
}
.blog .mainSection .vk_post.vk_post-col-sm-12.media,
.archive .mainSection .vk_post.vk_post-col-sm-12.media{
	border: 1px solid #DBDBDB;
	box-shadow: none;
	padding: 0;
	margin-bottom: 2rem;
}
.blog .vk_post .media-img, .archive .vk_post .media-img{
    width: 20%;
}
.blog .media .card-img-overlay, .archive .media .card-img-overlay{
	margin: 0;
}
.blog .media .card-img-overlay .vk_post_imgOuter_singleTermLabel,
.archive .media .card-img-overlay .vk_post_imgOuter_singleTermLabel{
	font-weight: 600;
}
.blog .vk_post .media-body, .archive .vk_post .media-body{
	padding-top: 1rem;
	padding-right: 1rem;
}
.blog .vk_post .vk_post_title, .archive .vk_post .vk_post_title {
    font-size: 16px;
}
@media screen and (max-width: 991px){
	.blog .vk_post .media-img, .archive .vk_post .media-img{
    	width: 30%;
	}
}
@media screen and (max-width: 767px){
	.blog .vk_post.media, .archive .vk_post.media{
		display: block;
		box-shadow: 0px 2px 5px 2px rgba(0,0,0,0.15);
		padding: 0;
    	margin: 15px;
	}
	.blog .vk_post .media-img, .archive .vk_post .media-img{
		width: 100%;
		margin-right: 0;
	}
	.blog .vk_post .media-body, .archive .vk_post .media-body{
		width: 100%;
		padding: 1rem;
	}
}

/* お知らせ詳細 */
@media screen and (min-width: 992px){
	.single-post .mainSection{
		padding-left: 9%;
	}
	.single-post .subSection{
		padding-right: 9%;
		padding-left: 0;
	}
}
.single-post .entry-meta_items_term a{
	border-radius: 0;
	font-weight: 600;
}
.single-post h1.entry-title{
	font-size: 22px;
	line-height: 1.7em;	
}
.single-post .entry-body{
	font-size: 14px;
}
/* お知らせ詳細（サイドバー） */
.single-post .subSection .widget .subSection-title{
	font-size: 16px;
	position: relative;
	white-space: nowrap;
	border-bottom: 2px solid #373431;
}
.single-post .subSection .widget .subSection-title:before{
	position: absolute;
	top: 8%;
	font-size: 12px;
}
.single-post .subSection .widget .subSection-title:after{
	content: none;
}
.single-post .subSection .sideber-category .subSection-title:before{
	content: "カテゴリー";
	margin-left: 10em;
}
.single-post .subSection .sideber-recent-posts .subSection-title:before{
	content: "最近の投稿";
	margin-left: 13em;
}
.single-post .subSection .sideber-tag .subSection-title:before{
	content: "タグ";
	margin-left: 5em;
}
.single-post .subSection .sideber-archive .subSection-title:before{
	content: "月別アーカイブ";
	margin-left: 9em;
}
.single-post .subSection .widget_nav_menu ul li a,
.single-post .subSection .veu_postList ul.postList li,
.single-post .subSection .widget_archive ul li a{
	font-size: 12px;
	padding: 15px 0;
	border-bottom: 0px;
}
.single-post .subSection .sideber-category ul li:not(:last-child) a,
.single-post .subSection .sideber-recent-posts ul.postList li:not(:last-child),
.single-post .subSection .sideber-archive ul li:not(:last-child) a{
    border-bottom: 0.5px solid #BFBEBD;
}
.single-post .subSection .sideber-recent-posts .veu_postList .postList_terms{
	display: none;
}
.single-post .subSection .sideber-recent-posts .veu_postList .postList_date{
	font-size: 10px;
	color: #72706E;
}
.single-post .subSection .sideber-tag ul{
	display: flex;
}
.single-post .subSection .sideber-tag ul li a{
	padding: 0 5px;
	margin: 1em 2px;
	border: 1px solid #72706E;
	border-radius: 3px;
}
.single-post .subSection .sideber-tag ul li a:focus, .single-post .subSection .sideber-tag ul li a:hover{
	background-color: #FFCD89;
	border-color: #FFCD89;
	color: #fff;
	text-decoration: none;
}
/* ページング(デフォルトページャーは非表示し、独自ページャーを追加) */
.single-post .postNextPrev{
	display: none;
}
.pager-nav{
	border-top: 1px solid #5D5555;
}
.pager-nav .pager{
	display: flex;
	justify-content: space-between;
	padding-left: 0;
}
.pager-nav .pager li.previous a:before,
.pager-nav .pager li.next a:before{
	display: none;
}
.pager-nav .pager li > a{
	font-size: 14px;
	padding: 1em 3em;
	text-decoration: none;
}
.pager-nav .pager li.previous, .pager-nav .pager li.next{
	box-shadow: 0px 0px 50px rgba(0,0,0,0.12);
}
.pager-nav .pager li.previous > a{
    color: #FFA933!important;
    background-color: #FFFFFF!important;
}
.pager-nav .pager li.next > a{
	color: #FFFFFF;
    background-color: #F5BA36!important;
}
.pager-nav .pager li.previous > a:focus, .pager-nav .pager li.previous > a:hover{
	background-color: #dbdde5!important;
	text-decoration: none;
	opacity: 0.7;
}
.pager-nav .pager li.next > a:focus, .pager-nav .pager li.next > a:hover{
	text-decoration: none;
	opacity: 0.7;
}

/************************
 * 下層ページ（プライバシーポリシー）
 ************************/
@media screen and (min-width: 768px){
	.post-name-privacy-policy .mainSection {
		padding-left: 9%;
		padding-right: 9%;
	}	
}
.post-name-privacy-policy #post-3{
	padding-left: 0;
	padding-right: 0;
}
.post-name-privacy-policy #post-3 h2{
	font-size: 1.75rem;
}
.post-name-privacy-policy #post-3 h3{
	font-size: 1.125rem;
}
@media screen and (max-width: 599px){
	.post-name-privacy-policy #post-3 h2{
		font-size: 1.35rem;
	}
	.post-name-privacy-policy #post-3 h3{
		font-size: 1rem;
	}
	.post-name-privacy-policy #post-3 ol,
	.post-name-privacy-policy #post-3 ul{
		padding-left: 25px;
	}
	.post-name-privacy-policy #post-3 ul.is-style-vk-default li::before, ol.is-style-vk-default li::before{
		left: -1em;
	}
}

/************************
 * 全体共通
 ************************/
/* コンテンツタイトル */
/* .content-title{
	font-size: 1.7rem;
	font-weight: 400;
	letter-spacing: .3em;
} */
.content-subtitle{
	font-size: 1.7rem;
	font-weight: 600;
	display: block;
	text-align: center;
	margin-bottom: 80px;
	letter-spacing: .3em;
}
/* .content-subtitle:before {
	content: ''!important;
	position: absolute;
	left: 50%;
	bottom: -20px;
	display: inline-block;
	width: 42px;
	height: 2px;
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translate(-50%);
	background-color: #333333;
} */
/* .content-subtitle-noline{
	margin-bottom: 20px;
}
.content-subtitle-noline:before{
	content: none!important;
} */
@media screen and (max-width: 575px){
	.content-title{
    	font-size: 1.5rem;
		letter-spacing: .2em;
	}
}
/* 改行 */
@media screen and (min-width: 768px){	
	.br-pc { display:block; }
	.br-tb { display:none; }
	.br-sp { display:none; }
}
@media screen and (min-width: 576px) and (max-width: 767px){	
	.br-pc { display:none; }
	.br-tb { display:block; }
	.br-sp { display:none; }
}
@media screen and (max-width: 575px){	
	.br-pc { display:none; }
	.br-tb { display:none; }
	.br-sp { display:block; }
}
/* 表示制御 */
@media screen and (min-width: 768px){	
	.display-pc { display:block; }
	.display-tb { display:none; }
}
@media screen and (max-width: 767px){	
	.display-pc { display:none; }
	.display-tb { display:block; }
}
/* 日付カレンダー非表示 */
.fa_v5_css .entry-meta_items.published::before{
	content: none;
}
/* 関連記事の非表示 */
.veu_relatedPosts{
	display: none;
}
/* 記事詳細のフッターカテゴリ非表示 */
.entry-footer .entry-meta-dataList:first-child{
	display: none;
}
/* パンくず */
.fa-home:before{
	display: none;
}
.breadSection {
    border-bottom: 0px;
	background-color: #F5BA36;
}
.breadSection .container .row{
    padding-left: 9%;
	padding-right: 9%;
}
.breadSection .breadcrumb{
	padding: 6px 0;
}
.breadSection, .breadSection .breadcrumb a{
	color: #fff;
}
.breadSection .breadcrumb a:hover{
	border-bottom: 1px solid #fff;
}
.breadSection .breadcrumb>li+li:before{
	content: ">";
}
@media screen and (max-width: 767px){
	.breadSection .container .row{
		padding-left: 3%;
		padding-right: 3%;
	}
}
/* ページング */	
ul.page-numbers li:first-child>.page-numbers,
ul.page-numbers li:last-child>.page-numbers{
	border-radius: 0;
}
ul.page-numbers li a, ul.page-numbers li span.page-numbers{
	border: 0.5px solid #707070;
}
/* カテゴリ文字色 */
.vk_post.category-info .vk_post_imgOuter_singleTermLabel,
.vk_posts .vk_post.category-info .postListText_singleTermLabel_inner,
.single-post .post.category-info .entry-meta_items_term a{
	color: #000!important;    
}
.vk_post.category-topics .vk_post_imgOuter_singleTermLabel,
.vk_posts .vk_post.category-topics .postListText_singleTermLabel_inner,
.single-post .post.category-topics .entry-meta_items_term a{
	color: #FFA933!important;
	border: 0.5px solid #e2e2e2!important;
}

/************************
 * 一時対応用
 ************************/
/* 要素の非表示 */
.disable{
	display: none;
}
/* テキストリンクの非活性 */
.no-link, .no-link a{
  pointer-events:none;
  color: #ababab!important;
}
/* 画像リンクの非活性 */
.no-link-img, .no-link-img a{
  pointer-events:none;
  opacity: 0.5;
}

/************************
 *　フローティングバナー
 ************************/
.floting_bnr{
	width:270px;
	position:fixed;
	bottom:0;
	right:2rem;
}
@media screen and (max-width: 767px){
	.floting_bnr{
		width:38%;
		right:1rem;
	}
}
/*プライバシーマーク位置調整*/
.grecaptcha-badge{left:6px!important;width:70px!important;}
.grecaptcha-badge:hover{left:6px!important;width:256px!important;}
/*xアイコン位置変更*/
.copyright-box-right{
	margin-left: 0 !important;
}